.sidebar {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    width: 250px;
    background: #033240;
    z-index: 9;
    padding: 100px 0 0 0;
    transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
}

.user-profile {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    border-bottom: solid 1px #004356;
    padding: 20px 20px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
}

.user-profile img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    overflow: hidden;
    float: left;
    object-fit: cover;
    object-position: center center;
}

.user-profile span {
    display: inline-block;
    font-size: 16px;
    color: #ffffff;
    padding: 20px 10px 0 10px;
}

.sidebarNav {
    overflow-x: hidden;
    overflow-y: auto;
    height: 100%;
}

.sidebarNav li {
    display: block;
}

.sidebarNav li a {
    display: block;
    position: relative;
    font-size: 15px;
    color: rgba(255, 255, 255, 0.7);
    padding: 18px 15px 18px 48px;
    min-height: 50px;
    white-space: nowrap;
}

.sidebarNav li a img {
    width: 22px;
    position: absolute;
    left: 15px;
    top: 50%;
    opacity: 0.8;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
}

.sidebarNav li a:hover {
    background: #0a4b5f;
}

.sidebarNav li a:focus,
.sidebarNav li a.active {
    background: #0e7290;
}

.sidebarNav li .submenuNav li a img {
    left: 45px;
}

.sidebarNav li .submenuNav li a {
    padding-left: 80px;
}

.has-submenu {
    padding-right: 40px !important;
}

.has-submenu:before {
    content: '';
    position: absolute;
    left: calc(100% - 35px);
    top: 19px;
    background-image: url(../../images/down-arrow.svg);
    background-size: 14px;
    width: 14px;
    background-repeat: no-repeat;
    height: 14px;
    opacity: 0.6;
    transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
}

a[aria-expanded="true"]:before {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
}